
/*  Dark Purple: #823842; Mid Purple: #B56872; Light Purple #DFBBC0; faint purple #E8D0D0; Grey: #C9C6C6  */

 /* Scrollbar */
body 
{scrollbar-face-color: #B56872; scrollbar-shadow-color: #000000; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #cccccc; scrollbar-darkshadow-color: #000000; scrollbar-track-color: #E8D0D0; scrollbar-arrow-color: #cccccc } 
/*  */
body {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #823842;
	text-decoration: none;
	background-color: #FFFFFF
} 

td {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #823842;
	text-decoration: none
}

	/* Header for View Cart - blue */
.tdcolord 
{
	background-color: #823842;
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

	/* 1st level - light color */
.tdcolorl
{
	background-color: #E8D0D0;
	font-family: Arial;
	font-size: 11px;
	color: #823842;
	font-weight: normal;
	text-decoration: none;
}

	/* 2nd level - medium color */
.tdcolorm
{
	background-color: #DFBBC0;
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}

a:link {
	font-family: arial;
	font-size: 11px;
	color: #823842;
	text-decoration: underline;
}

a:visited {
	font-family: arial;
	font-size: 11px;
	color: #B56872;
	text-decoration: none;
}

a:hover {
	font-family: arial;
	font-size: 11px;
	color: #B56872;
	text-decoration: none;
}
	/* cart.asp */
a.link2 {
	font-size: 11px;
	color: #823842;
	font-weight: normal;
	text-decoration: none
}
a.link2:visited {
	font-size: 11px;
	color: #B56872;
	font-weight: normal;
	text-decoration: none
}
a.link2:hover {
	font-size: 11px;
	color: #666699;
	font-weight: normal;
	text-decoration: none
}

	/* Used -  */
.nav9:link {
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.nav9:visited {
	font-size: 9pt;
	font-weight: bold;
	color: #E8D0D0;
	text-decoration: none;
}
.nav9:hover {
	font-size: 9pt;
	font-weight: bold;
	color: #C9C6C6;
	text-decoration: underline;
}

	/* Used -  */
.nav10:link {
	font-size: 11px;
	font-weight : normal;
	color: #FFFFFF;
	text-decoration: none;
}
.nav10:visited {
	font-size: 11px;
	font-weight : normal;
	color: #E8D0D0;
	text-decoration: none;
}
.nav10:hover {
	font-size: 11px;
	font-weight : normal;
	color: Yellow;
	text-decoration: none;
}

	/* Used -  */
.control9:link {
	font-size: 9px; font-weight: bold; color: #ff0000; text-decoration: none;
}
.control9:visited {
	font-size: 9px; font-weight: bold; color: #006699; text-decoration: none;
}
.control9:hover {
	font-size: 9px; font-weight: bold; color: #999999; text-decoration: none;
}

	/* Used - Terms and Conditions */
.terms:link {
	font-size: 10px;
	font-weight: bold;
	color: Navy;
	text-decoration: none;
}
.terms:visited {
	font-size: 10px;
	font-weight: bold;
	color: Purple;
	text-decoration: none;
}
.terms:hover {
	font-size: 10px; font-weight: bold; color: #ff9900; text-decoration: underline;
}

/*  
Dark Purple: #823842; Mid Purple: #B56872; Light Purple #DFBBC0; faint purple #E8D0D0; Grey: #C9C6C6  */

	/*  */
.heading12b {
	font-size: 12px;
	font-weight: bold;
	color: #C9C6C6 ;
}
	/* Used - shipping.asp */
.heading10b {
	font-size: 11px; font-weight: bold;
}
	/* Used - shipping.asp */
.headingcb {
	font-size: 10px; color: #FFFFFF; font-weight: bold;
}
	/* Used - shipping.asp */
.heading9b {
	font-size: 10px;
	font-family: Arial;
	color: #823842;
	font-weight: bold;
}
.heading9cb {
	font-size: 9px;
	color: #B56872;
	font-weight: bold;
	font-family: Arial;
}

.heading9wb {
	font-size: 10px; color: #FFFFFF;  font-weight: bold; font-family: Arial; 
}

.menu9b {
	font-size: 9px;
	color: #823842;
	font-weight: bold;
}

.address7 {
	font-family: arial, helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
}
	/* Notes on cart.asp */
.notes8 {
	font-size : 8pt;
	font-weight : normal;
	color : #823842;
}

.notes8b {
	font-size : 8pt;
	font-weight : normal;
	color : #FFFFFF;
}
	/* Notes on inclegend.asp */
.notes8c {
	font-size : 11px;
	font-weight : bold;
	color : #FFFFFF;
}

.button {
	font-family: arial, helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #B56872;
}

	/* Used - cart.asp */
.insert
{
	background-color: #E8D0D0;
	font-family: Arial;
	font-size: 12px;
	color: #823842;
	font-weight: bold;
	text-decoration: none;
}

	/* Used */
select.search {
	font-size: 9px;
	color: #823842;
	background-color: #E8D0D0;
}
input.search {
	font-size: 9px;
	color: #823842;
	background-color: #E8D0D0;
} 

	/* Used */
.member 
{
	BACKGROUND-COLOR: #823842;
	BORDER-BOTTOM: #999966 thin outset;
	BORDER-LEFT: #cccccc thin outset;
	BORDER-RIGHT: #999966 thin outset;
	BORDER-TOP: #cccccc thin outset;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial;
	FONT-VARIANT: normal;
	FONT-WEIGHT: bold;
	padding-left: 5px;
	padding-right: 5px;
}











